body {
	background-color: red;
	color: white;
}


.navegacion ul{
		margin-right: 5rem;
		padding: 0;
		list-style: none;
	
}

.navegacion ul li {
	display: block;

}

.navegacion ul li a{
	display: block;
	padding: 0.5rem 1rem;
	transition: all 0.4s;
	border-radius: 5px;
}

.navegacion ul li a:hover{
	background: #252440;
	color: white;
}
